From ad09b6af11fc8b6391041973783785cfe1559d63 Mon Sep 17 00:00:00 2001
From: Fabrice Fontaine <fabrice.fontaine@orange.com>
Date: Tue, 11 Oct 2016 13:10:45 +0200
Subject: [PATCH] Fix detection of system-cjson

Replace CCLFAGS-system-cjson by CCFLAGS-system-cjson

Fixes:
  - http://autobuild.buildroot.net/results/8fc/8fc7365e0dc777edc57e950a84df7fddc13c6776

Signed-off-by: Fabrice Fontaine <fabrice.fontaine@orange.com>
Signed-off-by: Thiago Macieira <thiago.macieira@intel.com>
---
 Makefile.configure | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile.configure b/Makefile.configure
index 0a94381..28f4c92 100644
--- a/Makefile.configure
+++ b/Makefile.configure
@@ -14,7 +14,7 @@ PROGRAM-cjson += \#include <cJSON.h>\n
 PROGRAM-cjson += int main() { return cJSON_False; }
 CCFLAGS-cjson = -I$(dir $(MAKEFILE))src/cjson
 PROGRAM-system-cjson = $(PROGRAM-cjson)
-CCLFAGS-system-cjson = -lcJSON
+CCFLAGS-system-cjson = -lcJSON
 
 sink:
 	@echo >&2 Please run from the top-level Makefile.
